<?php

namespace backend\modules\ubux;

class ubux extends \yii\base\Module
{
    public $controllerNamespace = 'backend\modules\ubux\controllers';

    public function init()
    {
        parent::init();
     
        // custom initialization code goes here
    }
}
